uuid: 35c9bae3-210c-4bbf-b589-d0d6f8b50e7a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_yoast_seo
    - node.type.service
  module:
    - yoast_seo
id: node.service.field_yoast_seo
field_name: field_yoast_seo
entity_type: node
bundle: service
label: 'Real-time SEO'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: yoast_seo
